## php-zmq 1.1.2

=== debian/changelog ===
php-zmq (1.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #663535)

  [ Laszlo Boszormenyi (GCS) <gcs@debian.org> ]
  * Make debian/watch more generic.
  * Minor package tuning and make package rebuildable.
  * Add myself to uploaders.

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 26 Mar 2014 17:17:56 +0700
