=== debian/control ===
Source: php-zmq
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>, Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9),
               pkg-config,
               dh-php5,
               libzmq3-dev,
               php5-dev,
               pkg-php-tools (>= 1.6~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zmq.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zmq.git
Homepage: http://pecl.php.net/package/zmq

Package: php5-zmq
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${phppear:Debian-Depends},
         ${shlibs:Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
