=== debian/watch ===
version=3
http://pecl.php.net/package/zmq/download .*/zmq-(.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
