=== debian/control ===
Source: php-zmq
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Ondřej Surý <ondrej@sury.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libzmq5-dev | libzmq3-dev,
               php-all-dev,
               pkg-config
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-zmq
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-zmq.git
Homepage: http://pecl.php.net/package/zmq

Package: php-zmq
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: ZeroMQ messaging bindings for PHP
 ZeroMQ is a software library that lets you quickly design and
 implement a fast message-based applications.
 .
 This is empty package that depends on default PHP version.

Package: php-zmq-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: ZeroMQ messaging bindings for PHP
 ZeroMQ is a software library that lets you quickly design and
 implement a fast message-based applications.
 .
 This is empty package that depends on all PHP versions.

Package: php8.2-zmq
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: ZeroMQ messaging bindings for PHP
 ZeroMQ is a software library that lets you quickly design and
 implement a fast message-based applications.
